PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : [Mod-Frage] 7z und Sprachversion-Frage



Hendrik1989
28-07-05, 08:52
Hallo Leute,

Ich hab nen Problem mit so gut wie jedem Plug-in. Und zwar fünkzioniert das /z-Unzio programm nicht. Ich habs mir schon 3 oder vier mal runtergeladen unt es hat immer nicht funktionert. Irgendwie fehlt da nen exe datei oder so.

Außerdem kommt bei manchen Plug-ins die meldung dass die Mastrerdatei nach erstellung des Plugins gändert wurde. Kann das daran liegen dass ich mir mal den mod "bcsounds" runtergeladen hab, welcher ja angeblich unclean ist?

Thanks schon mal im Vorraus

Codas-1
28-07-05, 09:03
also ich benutz zum entpacken von 7zip sowie allen anderen archiven Izarc (http://izarc.de.vu/) und diese meldung erscheint immer wenn das plugin ursprünglich in der ev erstellt wurde

ToBiOh
28-07-05, 09:24
http://www.zipgenius.it http://www.7-zip.org

Hendrik1989
28-07-05, 09:24
Ok.
Danke für die Hilfe

Thanks

Hendrik1989
28-07-05, 09:40
Ach, noch was...

Kann man die Plug-ins die ursprünglich für die EV erstellt wurden auch irgendwie in der DV (Goty) zum laufen bringen?

Trr Kah
28-07-05, 10:11
Ja, natürlich. Du musst sie übersetzen. Dazu müsste es schon einige Threads geben.
Wichtig sind in dem Fall hauptsächlich die Zellen und Skripte, die Zellen beinhalten.